* {
	padding:0;
	margin:0;
}
a {
	text-decoration:none;
}
img {
	border:none;
}
body, html {
	font-family: 'Didact Gothic', sans-serif !important;
	font-size: 13px;
	color:#333333 !important;
	background:#DFDFDF;
}
header{
	/*padding-bottom:12px;*/
}
#wrapper {
	margin:0 auto;
	position:relative;
	background:white;
	overflow:hidden;
}
.welcome-div{
	position:relative;
	height:29px;
	text-align:right;
	padding-top: 6px;
	font-size: 11px;
}
.welcome-div a{
	color:#333333 !important;
	font-size: 13px;
}
.welcome-div a:hover{
	color:#ee4136 !important;
}
.welcome-div ul{
	display:inline;
}
.welcome-div ul li{
	display:inline;
	list-style:none;
}
/*.header_div{
	margin:0px 25px;
}
*/
.header_div .fa{
	color:#221f1f;
}
.header_div .fa:hover{
	color:#ee4136;
}
.header_div span{
    margin-left: 5px;
}
.header-right {
    float: right;
	text-transform:uppercase;
	font-size:20px;
 	margin-top: 5px;
	font-weight: bold;
}
.header-right a{
	color:#221f1f;
}
.header-right a:hover{
	color:#ee4136;
}
.header-right li{
	list-style:none;
 }
 .header-right li:last-child {
    text-align: right;
    font-size: 14px;
    letter-spacing: 0.8px;
	margin-top: 5px;
}
.header-right a:hover .fa{
	color:#ee4136 ;
}
@media (min-width: 1200px) {
.header_div .col-lg-pull-2 {
    right: 19.66666667% !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
.header-right {
	margin-top: 8px;
font-size: 14px;
}
}
@media (max-width: 767px) {
	.header-right{
	margin-top: 0px
	}
	.call-div{
	margin-top: 10px;
}
}
@media (max-width: 360px) {
	.call-div, .quote-div{
    font-size: 10px !important;
}
}
@media only screen and (min-width: 360px) and (max-width: 420px) {
.call-div, .quote-div{
    font-size: 11px;
}
}
@media only screen and (min-width: 420px) and (max-width: 580px) {
	.call-div, .quote-div{
	font-size: 14px;
}
}

section{
	overflow: hidden;
}
.quote-div {
     margin-top: 6px;
	text-align: right;
}
.quote-div span{
    margin-left: 7px;
}
.quote-div span span:last-child {
    margin-left: 0px;
}
.our-story h1{
	font-weight:200;
	text-align:center;
}
.our-story p{
    color: #666666;
    font-size: 17px;
    font-weight: 200;
    text-align: center;
	line-height: 32px;
}
.our-story{
	padding-bottom: 40px;
}

.category_banners{
		
	
}
/*.home-products-category span{
	color:#009ddc;
	text-align:center;
	font-weight:200;
	line-height:64px;
}
.home-products-category span:hover{
	color:#232e83;
}
.home-products-category img:hover{
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
.home-products-category img{
	display: inherit;
}
*/
.home-products-category .col-lg-4{
    margin-bottom: 18px !important;
	padding-right: 7px;
padding-left: 7px;
}
.home-products-category img:hover  {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
.home-products-category h1 {
position: relative;
padding: 0.1em 0.3em;
width: 100%;
text-align: left;
color: #fff;
background-color: rgba(102,102,102, .4);
margin-bottom: 0px;
margin-top: -48px;
font-size: 33px;
}
.home-products-category img:hover h1{
	color:#000;
}
@media (max-width: 480px) {
	.home-products-category h1{
		font-size: 17px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.home-products-category h1 {
	font-size: 22px;
}
}
@media only screen and (min-width: 767px) and (max-width: 980px) {
.home-products-category h1 {
	font-size: 24px;
}
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
/*.topcategory .info h3{
	text-align:center;
	color:#232e83;
	font-size:21px;
	margin-bottom: 30px;
    margin-top: 5px;
}
.topcategory .thumbview_div:hover img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.topcategory .thumbview_div img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.topcategory .thumbview_div:hover h3{
	color:#666666;
}
*/

.topcategory .col-lg-4{
    margin-bottom: 12px !important;
	padding-right: 7px;
padding-left: 7px;
}
.topcategory img:hover  {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
.topcategory h2 {
position: relative;
padding: 0.1em 0.4em;
width: 100%;
text-align: left;
color: #fff;
background-color: rgba(102,102,102, .6);
margin-bottom: 0px;
margin-top: -30px;
font-size: 21px;
line-height: 25px;
}
.topcategory img:hover h1{
	color:#000;
}


.copyright{
	color:#fff;
	text-align: left;
    width: 100%;
	line-height: 40px;
	float:left;
}
.search_txtbox {
    border: 0 none;
    font-size: 14px;
    background: #fff;
	color:#828282;
    width: 95%;
}
@media (max-width: 560px) {
.search_txtbox {
	width: 90%;
	}
}
.search_div{
	margin-top: 35px;
	padding-left: 15px;
	width: 100%;
	border: 1px solid #c1c1c1;
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
.search_div {
    margin-top: 0;
}
}
.padding_zero{
	padding-left: 0px !important;
	padding-right: 0px !important;
	/*padding-bottom: 6px !important;*/
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
background-color: #808080;
color: white;
text-transform: uppercase;
padding: 9px 14px;
font-size: 13px;
border: 0 none !important;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
     background-color:#ffe700;
	 color:#221f1f;
    }
#login_box input[type="submit"]:hover{
	background-color:#ffe700 !important;
	color:#221f1f !important;
}
.container_content
{
margin:0 auto;
}
#header_top{
background:#dfe1e3;
height:35px;
position:relative;
}
.col-lg-4 {
    width: 31.333%;
}
#title{
height: 0px;
position: absolute;
}
#title span {
	display:none;
}

.header-left{
	float:left;
}
.logo{
	position:relative;
	float:left;
	padding-left: 15px;
	margin-bottom: 25px;
}
@media (max-width: 767px) {
	.logo{
	margin-bottom: 0px;
	padding-left: 0px;
	}
}
.search{
	font-family: 'FontAwesome';
	font-weight: 200 !important;
	font-size: 15px !important;
	line-height: 23px;
	padding: 1px 1px 1px 1px !important;
	background-color: #fff !important;
	color: #666666 !important;
}
.search:hover{
	background:none !important;
}
.wishlist{
    background: #1a1a1a;
    border-radius: 19px 19px 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: 200;
    padding: 7px;
    text-align: center;
    width: 136px;
	cursor:pointer;	
	float: left;
}
.wishlist:hover{
	background:#009ddc;
}
.viewquote{
	background:#c60751;
	text-transform:uppercase;
	float: right;
	line-height: 18px;
	margin-left: 10px;
}
.viewquote span{
    padding: 0 10px;
}
.viewquote a{
	font-size:11px;
	color:#fff;
	font-weight: 600;
}
.viewquote a:hover{
	color:#1c202e;
	text-decoration:none;
}
.menudiv{
	background:#ffe700;
	height:52px;
	position:relative;
	padding: 10px 0;
	border-bottom: 2px solid #25337b;
}
@media (max-width: 767px) {
	.menudiv {
		margin-top: 15px;
	}
}
.left_phane{
padding-left: 0px !important;
}
.img_slider{
margin-bottom:8px;
}
#top_container {
	clear:both;
	height:43px;
}
#main_nav {
	float:left;
	list-style-type:none;
	padding:0;
	margin:0;
	height:31px;
	clear:both;
}
#main_nav li {
	display:inline;
}
#main_nav li a {
	color:#333333;
	padding:3px 9px 5px;
	float:left;
	font-size:16px;
}
#main_nav li a:hover {
	border-bottom:2px solid #22a5d7;
	text-decoration:none !important;
}
#wishlist a {
	color:#333333;
	padding:0 10px 2px;
	float:right;
	font-size:20px;
	font-weight:600;
/*	background:#003366;*/
}
#wishlist a:hover {
	border-bottom:2px solid #22a5d7;
	text-decoration:none !important;
}
#sub_container {
	clear:both;
	padding:5px;
	background-image:url(../images/SubContainer_Bg.jpg);
	/*background:#fa9e0d;*/
	height:25px;
	border-bottom:1px solid white;
}
#sign_in {
	list-style-type:none;
	padding:2px 7px 2px 5px;
	margin:0;
	float:left;
	/*background:#ec8000;*/
	color:#333333;
}
#sign_in li {
	display:inline;
	padding-left:5px;
}
#sign_in li a {
	color:#333333;
}
#sign_in li a:hover {
	color:#0066CC;
}
#welcome_bar {
	float:left;
	color: #1a1a1a;
    font-size: 13px;
   /* margin-top: 10px;*/
	}
#welcome_bar li {
	display:inline;
	background:url(../images/welcome_bar_sep.gif) no-repeat right 3px;
	padding-left:2px;
	_padding-left:5px;
	padding-right:7px;
	_padding-right:3px;
	border-right:none;
	list-style:none;
}
#welcome_bar li.last2 {
	background:none;
	padding-right:0;
}
#welcome_bar li a {
	color:#1a1a1a;
}
#welcome_bar li a:hover {
	color:#009ddc;
}
#select_client_div{
    font-size: 13px;
    margin-top: 10px;
}
#select_client_div li{
	list-style:none;
	display:inline;
}
#select_client_div a{
	color: #808080 !important;
	margin-left: 30px;
}
#select_client_div a:hover{
	color:#ee4136 !important;
}
/*#search_box {
    clear: both;
    color: #fff;
}

*/.search_div ::-webkit-input-placeholder {
   color: #828282;
   opacity:1;
}

.search_div: -moz-placeholder {
   color: #828282;
   opacity:1;
   font-weight: normal;
}

.search_div ::-moz-placeholder {  
   color: #828282;
   opacity:1;
   font-weight: normal;
}

.search_div :-ms-input-placeholder {  
   color: #828282;
   opacity:1;
   font-weight: normal;
}
#search_box .btn{
font-size: 15px;
font-weight: 600;
padding: 5px 28px;
margin-top: 8px;
border-radius: 0;
background: #c60751;
	}
#search_box .btn:hover{
	color:#000;
}
#side_bar .go-btn{
    border-radius: 0;
    color: #333;
    font-family: FontAwesome;
    padding: 10px 0;
    width: 50%;
}
#side_bar .reset-btn{
	border-radius: 0;
    color: #333;
    float: right;
    padding: 10px 0;
    width: 49%;
	background:#bee66c;
}
#side_bar .go-btn:hover, #side_bar .reset-btn:hover{
    color: #fff;
	background:#333;
}
.advanced_search a, .login_right span a{
/*font-size: 10px;
color: #FFFFFF;
margin-left: 5px;*/
font-size: 13px;
margin-left: 5px;
text-transform: capitalize;
}
.advanced_search a:hover, .advanced_search a:active, .login_right span a:hover{
color:#c60751;
text-decoration:none;
}
.flipMenu .fa{
    padding-right: 4px;
    line-height: 0.2px;
	font-size: 9px;
}
#login_box {
padding:21px 14px 15px;
clear: both;
float: left;
border:1px solid #808080;
/*width: 100%;*/
}
.login_txt{
font-weight:600;
font-size:30px;
text-align:center;
padding: 7px 0;
}
#login_box input[type='text'], #login_box input[type='password'] {
    font-size: 16px;
    margin-bottom: 7px;
    padding: 6px 11px 6px 18px;
	width: 100%;
	}
#login_box .btn{
font-size: 15px;
font-weight: 700;
padding: 7px 20px;
margin-top: 8px;
background: #c60751;
border-radius: 0;
	}
#login_box a{
	color:#ee4136 !important;
}
#login_box a:hover{
	color:#808080 !important;
	text-decoration:none;
}
.login_left{
float:left;
}
.login_right{
float:right;
  padding-top: 9px;
}
.login_btn_div{
position:relative;
}
.login_right span{
line-height: 23px;
}
.middle_content{
	margin-top:20px;
	margin-bottom: 30px;
}

#sub_nav {
	padding:0;
	margin:0;
	list-style-type:none;
	background:#14213d;
}
#sub_nav li#h3 {
	color:white;
	height:17px;
	background:#37425a;
}
#sub_nav li#h3 h3 {
	font-size:13px;
}
#sub_nav li {
	display:block;
	padding:5px 5px 5px 10px;
}
#sub_nav li a {
	color:white;
}
#sub_nav li a:hover {
	color:#FFFFCC;
	background:url(../images/subnav_hover.gif) repeat-y;
}
#sub_nav li#bottom {
	background:url(../images/subnav_footer.gif) no-repeat bottom;
	padding:0;
	margin:0;
	width:185px;
	height:10px;
}
#advertisements {
	width:169px;
	float:right;
	margin-left:-100px;
}
#content {
	/*width:620px;*/
	min-height:600px;
	height:auto !important;
	height:300px;
	overflow: hidden;
	margin-top: 15px;
	padding-left: 25px;
	padding-right: 25px;
}
/*#content .row {
    margin-left: 0;
    margin-right: 0;
}
*/#content h4 {
	/*font-size:15px;*/
	/*padding-left:5px;*/
}
#content h5 {
	font-size:12px;
}
#content p {
/*	font-size:12px;*/
}
#content #messege {
	width:300px;
}
#content #messege h4 {
	background:#cc0000;
	font-size:13px;
	color:white;
	padding:5px;
}
#content #messege ul {
	padding:8px 10px 10px 30px;
	background:#37425a;
	color:white;
}
#content #messege li {
	display:block;
	line-height:20px;
}
#content #form {
	padding:6px 10px 10px 11px;
	overflow: hidden;
	/*margin-right:3px;
	margin-left:4px;*/
	/*margin-top:10px;*/
}
#content #form label {
	float:left;
	width:270px;
	text-align:right;
	margin-bottom:2px;
	height:20px;
}
#content #form label.contact {
	text-align:left;
	width:150px;
}
#content #form .boxes {
	width:15px;
}
#content #form input, #content #form textarea {
	margin-bottom:2px;
	margin-left:4px;
	border: 1px solid #ccc;
}
#content #form br {
	clear:left;
}
#content #form h4 {
	font-size:13px;
	padding:6px;
	background:#dfe1e3;
	margin-bottom:5px;
	margin-top:4px;
	text-align:center;
}
#content .brands {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #f90;
	min-height:120px;
	height:auto !important;
	height:120px;
	width:260px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
#content .brands h5 {
	font-size:16px;
	padding-bottom:5px;
	font-size:13px;
}
#content .brands img {
	width:200px;
	height:200px;
	/*float:left;*/
	padding-right:10px;
}
#content .brands p {
	margin-top:-5px;
}
#content .products {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #22a5d7;
	/*float:left;*/
	width:576px;
	margin:4px;
	min-height:130px;
	height:auto !important;
	height:136px;
}
#content .products .top {
	height:85px;
}
.btn-sm{border-radius:0 !important; }
.table {
	clear:both;
/*	font-size:10px;*/
	padding:0;
	margin:5px 0 0 0;
}
.table td {
/*	background:#e4e7eb;*/
/*	text-align:center;*/
	padding:5px;
	border-top: medium none !important;
}
.table td.td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}
.table th {
	background:#808080;
	color:white;
	width:35px;
	padding:2px;
	font-weight: normal;
}
#content .th_temp {
	background:#006699;
	color:white;
	padding:3px;
	font-weight:bold;
	text-align:center;
}
#table_cart {
	clear:both;
	font-size:13px;
	padding:0;
	margin:5px 0 0 0;
	width:100%;
}
#table_cart td{
	padding: 2px 2px;
}
#table_cart .cart_th {
	background:#808080;
	color:white;
	padding:2px;
}
#table_cart .cart_td_right {
	background:#e4e7eb;
	text-align:right;
	padding:2px;
	line-height: 25px;
	vertical-align: middle;
}
#table_cart .cart_td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}
#cart_buttons {
	text-align:center;
	padding-top:5px;
}
#cart_buttons .button {
	margin-bottom:5px;
}
#content #table_cart th {
	background:#808080;
	color:white;
	padding:8px 2px;
}
#content p {
	padding-top:5px;
}
#content .products img {
	width:80px;
	height:80px;
	float:left;
	padding-right:8px;
}
#content .products from {
	float:right;
}
#content .products label {
	padding-left:5px;
}
#content .products .desc {
	float:right;
}
#content .product_details {
	padding:10px 5px 10px 5px;
}
#content .product_details .left {
	float:left;
/*	width:36%;*/
}
#content .product_details .right {
	float:left;
/*	width:63%;*/
}
#content .product_details .left img {
	width:275px;
	height:275px;
	padding:3px;
	margin:0 auto;
	border:1px solid #ccc;
}
#content .product_details .table {
	margin-top:5px;
	border: 1px solid #808080;
}
#content .product_details select {
	width: 100%;
}
#content a {
    color: #919191;
}
#content a:hover {
	color:#e12726;
}
.links {
	float:left;
	width:280px;
	padding:5px 10px 15px 5px;
}
.buttons {
	padding:5px;
	text-align:center;
	/*background:#BBCFDB;*/
	margin-left:10px;
}
.td_left {
	text-align:left;
}

hr { width: 90%; }
.contact-no{
	line-height: 78px;
	padding-left: 20px;
	display: table;
	position: relative;
	font-size: 20px;
}
/*.footer-right{
	text-align: right;
	margin-top: 10px;
}*/
.footer-right li{
	display:inline;
	list-style:none;
	padding-right:6px;
	line-height:10px;
}
.footer-right li a{
	color:#fff !important;
	font-weight:300 !important;
	padding-right:9px;
	border-right:1px solid #fff;
	display:inline-block;
	height:12px;
}
.footer-right li:last-child a{
	border-right:none;
}
.footer-right li a:hover{
	color:#009ddc !important;
	text-decoration:none;
}
footer{
	margin-top: 20px;
	}
#footer-blackdiv {
	clear:both;
	background:#ffe700;
	text-align:center;
	color:#221f1f;
	position:relative;
	font-size:13px;
	font-weight:600;
}
.footer-border-div{
	padding:30px 0px;
	clear: both;
	text-align: left;
}
/*.footer-products-div a{
	color:#c60751 !important;
}
.footer-products-div a:hover{
	color:#1c202e !important;
	text-decoration:none;
}
.footer-products-div h1{
	text-align:center;
	line-height: 100px;
}
.footer-products-div .row div{
	text-align:center;
}
.footer-products-div .row div h5{
	font-size: 13px;
}
.footer-products-div .row div img{
	margin:0 auto;
}
.footer-products-div{
	margin-bottom: 25px;
}*/
hr { 
/*width: 25%;
margin-top:0 !important;
border-top: 2px solid #94d60a !important;*/
 }
.button {
	background: #666666;/*#0a2245;*/
	border:1px solid #00858a;
	color:white;
}
.button:focus {
	background:#ffe700;
}
input, select {
	font-size:11px;
	color:#14213d;
	padding:1px;
}
input:focus, textarea:focus {
/*	background: #fff;*/
}
.hoverOff  {
	color: #000;
	background-color: #fff;
	border:0 none
}
.hoverOn    {
	color: #000;
	background-color: #fff;
	border:0 none
}

#content_control {
	background-color: #dedede;
	border-color:#0000FF;
	border-width: 2px;
	padding: 1px 2px 2px 1px;
}
#content_control span {
	border-right: 1px;
	border-color: red;
	padding : 1px 2px 2px 1px;
}
#content_control span a {
	color: white;
}

.spansearchbox{
border: 1px solid #c60751;	
padding: 3px;
}


.readonlytextbox{
	background-color: #E1EAFC;
	color: #000;
	border: solid 1px #14213d;
	}
.readonlytextbox2{
	color: #000;
	border: solid 1px #14213d;
	background-color: #F7C704;
}

html #lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
html #lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
html #lightboxCaption{ float: left; }
html #keyboardMsg{ float: right; }
html #closeButton{ top: 5px; right: 5px; }

html #lightbox img{ border: none; clear: both;} 
html #overlay img{ border: none; }

html #overlay{ background-image: url(../../conf/images/overlay.png); }

html>/**/body #overlay{ background-image: url(../../conf/images/overlay.png); }


.contact_table{
background: #333333 !important;
color: #fff;
}
.contact-txt{
	margin-top:0 !important;
}

.contact_table td{
padding-left:10px;
}
.contact_table tr:first-child td{
padding-top:10px;
}
.contact_table tr:last-child td{
padding-bottom:10px;
}

.col-lg-8{
padding-left:5px;
}

.special-box1 {
    border: 1px solid #ccc;
    border-bottom: 10px solid #c60751;
}
.special-box2 {
    border: 1px solid #ccc;
    border-bottom: 10px solid #006699;
}
.other_act_table td{
	width:50%;
	padding-right: 20px;
}
.table_client a{
	color:#333333 !important;
	font-size:13px;
}
.table_client a:hover{
	color:#009ddc !important;
	text-decoration:none;
}
.topcategory_list h3{
	margin-bottom: 25px;
    margin-top: 3px;
    text-align: center;
}
.topcategory_list:hover{
text-decoration:none !important;
}
.topcategory_list img:hover{
	filter: brightness(100%) sepia(100) saturate(5) hue-rotate(22deg);
}

/*	Responsive
	==================================================*/
@media only screen and (min-width: 980px) and (max-width: 1200px) {
.home-products-category span {
    font-size: 28px !important;
}
.copyright {
	line-height:normal;
}
.footer-right {
    margin-top: 0px;
}
}
@media only screen and (min-width: 900px) and (max-width: 1024px) {
	.container_content{
	width:800px;
	}		
		.search_div {
    margin-left: 0;
}

}
@media only screen and (min-width: 1024px) and (max-width: 1439px) {
	.container_content{
	width:800px;
	}	
	}
@media only screen and (min-width: 1440px) {
	.container_content{
	width:800px;
	}		
}

@media only screen and (min-width: 1920px) {
	.header-right img {
		float: right;
		margin-right: 160px;
	}
}


@media (max-width: 991px) {
.container_content{
width:800px;
}
#welcome_bar{
padding: 0 7px 2px 5px !important;
}
.viewquote {
	float: left;
}

}
@media (max-width: 800px) {
/*.container_content{
width:800px;
}*/
#welcome_bar{
padding: 0 7px 2px 5px !important;
}
/*#logo .img{
	width: 75%;
}	*/
.viewquote {
	float: left;
}
}
@media (max-width: 640px) {

.navbar-collapse {
	border-top: 1px solid #e12726 !important;
}

}

@media (max-width: 490px) {
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; /* remove the search and cancel icon */
}


.dbx-group {
    width: 240px !important;
}

}
@media (max-width: 420px) {
.contact-no {
    padding-left: 0;
    font-size: 20px;
    float: left;
    line-height: 52px;
}
.footer-products-div h1 {
	line-height: 25px;
	font-size: 19px;
}
.viewquote {
	margin-left:0;
	margin-top: 10px;
}
}
@media (max-width: 360px) {
.viewquote {
	margin-top: 5px;
}

}

/*============================*/

/* product list page grid view issue */
/* add a little bottom space under the images */
@media (max-width: 360px) {
    .portfolio>.clear:nth-child(4n)::before {
      content: '';
      display: table;
      clear: both;
    }

}
@media (max-width: 767px) {
    .portfolio>.clear:nth-child(4n)::before {
      content: '';
      display: table;
      clear: both;
    }
.our-story p {
    font-size: 15px;
    line-height: 24px;
}
.home-products-category span {
    font-size: 20px;
}
.copyright {
	line-height:normal !important;
}
}
@media (min-width: 768px) and (max-width: 992px) {
    .portfolio>.clear:nth-child(6n)::before {
      content: '';
      display: table;
      clear: both;
    }
	#product_list h6 {
		font-size: 11px !important;
	}
}
@media (min-width: 992px) and (max-width: 1200px) {
    .portfolio>.clear:nth-child(8n)::before {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 1200px) {
    .portfolio>.clear:nth-child(8n)::before {  
      content: '';
      display: table;
      clear: both;
    }
/*	.portfolio .col-lg-2,.portfolio .col-sm-3,.portfolio .col-xs-4{
   padding-left: 0px;
   padding-right: 0px;
	}
	.portfolio .col-lg-2 {
    margin-right: 32px;
	}
*/}
.maintanence{
	background: url(../../conf/images/wp/site-maintenance.jpg) no-repeat scroll left 0;
    font-size: 11px;
    font-weight: bold;
    height: 161px;
    left: 21%;
    line-height: 15px;
    margin: 0 auto;
    padding-left: 170px;
    padding-top: 0;
    position: absolute;
    text-align: center;
    top: 3px;
    width: 530px;
    
}
.productlist_div {
    height: auto;
    padding: 5px 10px 10px;
    text-align: center;
    margin-bottom: 12px;
	border: 1px solid #1a1a1a;
}
.productlist_div:hover {
	border:1px solid #ffe700;
}
#product_list figure img {
    padding: 0;
    float: none !important;
    margin: 0 auto;
    display: block;
    padding: 4px;
}
#product_list h6{
	height: 33px;
   margin-bottom: 0;
   padding-bottom: 0;	
    color: #808080;
   font-size: 14px;
	text-transform: uppercase;
	text-align: center;
}
#product_list .col-lg-3:hover h6{
	text-decoration:none;
	color:#e12726;
}
@media (min-width: 768px) and (max-width: 992px) {
	#product_list h6 {
		font-size: 11px !important;
	}
}

.from_caption{
/*	color: #00adbc;*/
/*	font-style: italic;*/
	font-size: 12px;
	display: block;
	line-height: 21px;
	text-align: center;
	text-transform: uppercase;
	/*background: #f5f5f5;	*/
}
/*home page */
.popular_product_grid_width {
    overflow: hidden;
}
.product_grid {
    border: 1px solid #dedede;
    margin: 10px 6px;
    padding: 7px;
}
.product_grid img {
    width: 100%;
}
.popular_product_grid_width .col-lg-2 {
    width: 22.667%;
}
.lightblue_bar {
    padding-right: 29px;
    text-align: right;
	 font-size: 17px !important;
}
.triangle{
width: 0;
height: 0;
border-style: solid;
border-width: 10px 0 10px 10.3px;
border-color: transparent transparent transparent #22a5d7;
line-height: 0px;
_border-color: #000000 #000000 #000000 #22a5d7;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
margin-top: 4px;
float: right;
}
/*wishlist form styles */

.wishlist_form{
padding:10px;
}

.wishlist_form label{
width: 25%;
padding-bottom: 7px;
line-height: 25px;
}
.wishlist_form input[type="text"]{
width: 72%;
padding-bottom: 7px;
}
.remove_button{
background:url(../images/cms_remove.png) no-repeat bottom;
width: 20px;
height: 20px;
display: block;
margin: 0 auto;
}

.fixed-banner .col-xs-5ths,
.fixed-banner .col-.fixed-bannersm-5ths,
.fixed-banner .col-md-5ths,
.fixed-banner .col-lg-5ths {
position: relative;
min-height: 1px;
padding-right: 6px;
padding-left: 0;
margin-bottom: 6px;
}

.fixed-banner .col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) and (max-width: 980px) {
.dbx-group {
    width: auto !important;
}
.menu_list p {
	font-size: 13px !important;
}
.wishlist {
	width: 175px;
}
.navbar-nav > li > a {
	font-size:16px !important;
}
.home-products-category span {
	font-size: 21px;
}
.copyright{
	line-height:normal;
}
.footer-right {
    margin-top: 0px;
}
}
@media (min-width: 600px) and (max-width: 767px) {
.search_div {
	width: 75%;
}
}
@media (min-width: 767px) {
.fixed-banner .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (max-width: 767px) {
	.navbar-inverse {
		z-index: 999;
	}
	.topcategory_list h3 {
		font-size: 16px;
	}
}
@media (min-width: 992px) {
.home-products-category span {
	font-size:35px;
}
}
@media (min-width: 1200px) {
    .fixed-banner .col-lg-5ths {
        width: 20%;
        float: left;
    }
	/*.portfolio .col-lg-2 {
    margin-right: 28px;
	}*/

}

/* Flashing */
.footer-products-div .col-sm-3:hover img {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
.admin_panel h4{
	background:#808080;
    color: #ffffff;
    float: left;
    padding: 3px 12px;
    width: 100%;
	margin-top: 0;
	font-size: 17px;
}
.navbar-header {
    float: none !important;
}
.navbar {
    border: 0 none !important;
    margin-bottom: 0px !important;
    min-height: 0px !important;
    position: relative;
}
.navbar-nav > li > a {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	color: #221f1f !important;
	line-height: 30px !important;
	font-size: 15px;
    font-weight: 300;
}
.navbar-nav > li > a:hover,.navbar-nav > li > a:focus{
	color: #ee4136 !important;
	background-color: inherit !important;
}
.navbar-inverse {
    background-color: #ffe700 !important;
    border-color: inherit !important;
   /* z-index: 999;*/
}
.navbar-toggle {
	margin-top:0px !important;
	margin-bottom:0px !important;
}
.navbar-collapse {
	padding-left:0 !important;
}
.social-icon{
	float:right !important;
	color:#fff;
}
@media (max-width: 767px) {
.navbar-collapse{
	border-color:transparent !important;
}
.social-icon li{
	display:inline-block !important;
}
.social-icon{
	float:left !important;
	margin-top: 12px;
	margin-left: 10px;
}
}
.social-icon .fa{
    font-size: 1.6em;
}
.social-icon a {
    padding: 0px 4px !important;
}
.antispam {
    display: none;
}
.viewcart_header {
    background: #ffe700 none repeat scroll 0 0;
    overflow: hidden;
    padding: 8px;
}

.product_details a center {
    color: #000 !important;
    font-size: 15px;
    letter-spacing: 0.6px;
}
.product_details a center:hover{
	color:#d51c29 !important;
}
.product_details a center img{
	margin-left: 7px;
}
.product_details label {
    color: #e12726 ;
    display: inline-block;
    font-size: 17px;
    font-weight: 200;
    margin-bottom: 5px;
    max-width: 100%;
}
.productdetail_desc{
    color: #fff !important;
    font-weight: 200;
    height: 44px;
    line-height: 38px;
    padding-left: 15px;
    width: 100%;
	background:#b3b3b3;
}
.product_details .register {
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
}
.cartbtndiv {
	background:#22a5d7;
    height: 28px;
    line-height: 26px;
    margin-top: 25px;
    text-align: center;
    text-transform: uppercase;
}
.cartbtndiv:hover{
	background:#333333;
	text-decoration:none !important;
}
.cartbtndiv a:hover{
	text-decoration:none ;
}
.product_details .table th {
	text-align:center;
	border-bottom: 0 none;
}
.product_details .table td {
	text-align:center;
}
.price{
	margin-bottom:5px !important;
	font-size:17px;
}
#tblmeta thead tr th {
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.8px;
    line-height: 26px;
/*    padding-bottom: 6px;
    padding-top: 4px;*/
}
#tblmeta thead tr th:first-child{
/*	border-radius: 8px 0 0;*/
}
#tblmeta thead tr th:last-child{
/*	border-radius:  0 8px 0 0;*/
}
table#tblmeta {
/*    border: 1px solid #dedede;*/
    width: 100%;
/*    margin-bottom: 20px;*/
}
#tblmeta thead{
/*	border-radius:7px 7px 0 0;*/
}
table#tblmeta th {
    color: #ffffff;
/*    text-transform: uppercase;*/
    background-color: #95d60a !important;
	padding-left: 17px;
}
table#tblmeta th, table#tblmeta td {
    background-color: transparent;
/*    border-bottom: 1px solid #f1f1f1;*/
    border-left: medium none;
    border-right: medium none;
    /*padding-bottom: 5px;*/
    vertical-align: top;
     font-size: 14px;
	font-weight: bold;
	text-align: center;
	}
table#tblmeta td:last-child table td{
/*	border-right:none;*/
}
table#tblmeta table th,table#tblmeta table td{
	padding-left: 16px;
	height: 29px;/*31px*/
 border-color: #dedede #dedede #dedede -moz-use-text-color;
    border-style: solid ;
    border-width: 1px;
	background: #fffff;
	border-color: #dedede;
}
.style3{
    font-size: 33px;
    letter-spacing: 0;
	}
.addtoquote{
/*	background:#92c83e !important;*/
	margin-top: 35px;
	width: 100%;
}
.addtoquote:hover{
/*	background:#d51c29 !important;*/
	
}
.left{
	float:left;
	 margin-left: -15px;
}
.right{
	float:right;
}
.product_listheading_div {
    margin-right: 54px;
}
.product_listheading_div h3 {
    display: inline;
    font-size: 37px;
    font-weight: 200;
}
.product_listheading_div .fa{
	color:#4d4d4d !important;
}
.product_listheading_div .fa:hover{
	color:#808080 !important;
}
.sort_by{
    float: right;
}
.list_grid_view{
    background: #f5f5f2 none repeat scroll 0 0;
    float: right;
    padding: 3px 9px 7px 8px;
    text-align: right;
}
.content_wrapper h3{
	font-weight:bold;
}
.product_listheading_div .content_wrapper{
	margin-left:0 !important;
}
.pricefrom {
    font-size: 11px;
}
#product_list figure img{
padding:0;
float: none !important;
margin: 0 auto;
display: block;
}

#product_list{
    clear: both;
    display: block;
    /*padding-top: 29px;*/
}
.backtoproduct{
	font-size: 17px;
	color: #000 !important;
}
.backtoproduct:hover{
  color:#c60751 !important;
	text-decoration:none;
}
.quick_quote_productpage td{
	width: 50%;
}
.product_heading h3{
    font-size: 21px;
    padding: 7px 0 10px 0px;
	color:#0d2240;
}

label.error {
    background-color: #D70000;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 17px;
    text-align: center;
    width: 100%;
    padding: 2px;
}
.viewcart_header {
/*    background: #d51c29 none repeat scroll 0 0;*/
        color: #000;
    overflow: hidden;
    padding: 7px 33px 6px 3px;
/*    border-radius: 8px 8px 0 0;*/
}
.viewcart_raw{
    border-bottom: 2px solid #333333;
    overflow: hidden;
    padding: 8px 29px 22px 8px;
    background: #e9e9ea;
	box-shadow: 0 2px 7px 0 #dedede;
	margin-bottom: 0px;	
}
.viewcart_raw img{
	width:90%;
}
.viewcart_raw .cart_td_left{
	padding-right:3px !important;
	padding-left:3px !important;
}
.viewcart_raw .cart_td_right{
/*	padding-left:3px !important;*/
	text-align: right;
}
.viewcart_raw a{
/*	color: #ffffff;*/
	text-transform: uppercase;

}
.cart_th{
	padding-left: 6px;
/*   padding-right: 6px;*/
	text-align: center;
}
.th_right{
	text-align: right !important;
}
.cart_button_div{
	padding-top: 20px;
	
}
.thumbview_div img{
border:1px solid #dadada;
padding:7px 18px;
}
.thumbview_div .info h5 , #product_list h6 a{
text-align: center;
   color:#666666;
   font-size:12px !important;
}
.trending-promotional-products-box{
    padding-left: 68px;
    padding-right: 68px;
}
.quick_form_submit{
    background: #22a5d7 !important;
    float: right;
    font-size: 16px !important;
    font-weight: bold !important;
    padding: 6px 37px !important;
}
.quick_form_submit:hover{
	 background: #d51c29 !important;
}
.open_class{
    background: #ffe700 !important;
    color:#221f1f !important;
	border: 0 none !important;
	margin-top: 1px !important;
}
.close_class{
}
.menu_head{
	border:1px solid #fff;
}
.menu_list{
    
    color: #231f20;
/*	padding-bottom: 17px;*/
/*    padding-top: 15px;*/
}
.menu_list p{
	background: #ffe700;
	padding: 7px 28px;
	margin: 0px;
	cursor: pointer;
	font-size: 14px;
	color:#221f1f;
	line-height: 27px;
	font-weight: bold;
}
.menu_list p:hover{
	color:#ee4136 ;
}
.menu_list p a{
	text-decoration: none;
    font-size: 13px;
    font-weight: bold;	
	float:left;
}
.menu_body {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	background: #f5f5f5;
	color:#4d4d4d;
   /* border: 1px solid #bcbdc0;*/
    display: none;
    /*padding-bottom: 10px;*/
}
.menu_body a {
    color: #221f1f !important;
    display: block;
    font-size: 13px;
    line-height: 27px;
    padding-left: 45px;
    padding-right: 6px;
    text-align: left;
    text-decoration: none;
	border-bottom: 2px solid #fff;
	
}
.menu_body a:hover{
background:#ffe700;	
color:#ee4136 !important;
}
.style3 span {
    color: #009ddc;
    float: left;
    font-size: 14px;width: 100%;
}
.cms_content{

}
.indexcontact-div{
	text-align: center !important;
	margin: 0 auto !important;
}
.indexcontact-div img{
	display: inline-block !important;
}
.qty_th{
width:14% !important;
}
#clientform {
    margin: 0 auto;
    width: 52%;
}
#clientform input[type="text"], #clientform input[type="password"], #clientform textarea {
    border: 1px solid #dde4e8;
    height: 40px;
    padding: 0 10px;
    width: 100%;
}
#clientform label {
    font-weight: normal;
    padding-top: 5px;
}
.uppercase{
		text-transform: uppercase;
}
#enqueryform{
padding-top: 10px;
overflow: hidden;
border: 1px solid #adadad;
}
.form-talbe{	
	/*border-radius: 10px;*/
	overflow: hidden;

/*	padding: 21px 21px 21px 0 !important;*/
}
.form-talbe .top{
    background: #808080 none repeat scroll 0 0;
    /*border-radius: 10px 10px 0 0;*/
    height: 46px;
    width: 100%;
    color: #ffffff;
   /* text-transform: uppercase;*/
    font-size: 20px;
    padding-top: 10px;
    text-align: center;
}
.form-talbe td{
	background: transparent !important;
	text-align: left;
	border: none !important;
/*	padding: 4px !important;*/
}
.form-talbe input[type="text"],.form-talbe textarea,.form-talbe select{
	border: 1px solid #dedede;
	width: 100%;
}
.form-talbe select{
	margin: 0px;
	height: 27px;
}
.detail_form{
border: none !important;
}
.detail_form td {
	text-align: left !important;
	padding: 2px !important;
}

.quickform_innerdiv{
	padding-right: 0px !important;
}
.register_button{
display: block;
padding: 10px 24px 10px 15px;
line-height: 20px;
overflow: hidden;
font-size: 17px;	
}
@media (min-width: 1200px) {
.header_div .col-lg-3 {
    width: 20.3%;
}
}

/*contact page*/
#contactform .field {
    float: left;
	padding: 0 10px;
    width: 50%;
}
#contactform .field:first-child{
	padding-left:0px;
}
#contactform .buttondiv{
	float:right;
}
#contactform .buttondiv .required{
	color: #df280a;
	font-size: 12px;
	margin-right: 10px;
	display: inline-block;
}
#contactform input[type="submit"]{
    font-size: 14px;
    font-weight: 700;
    margin-top: 10px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    width: 100px;
	}
#contactform input[type="submit"]:hover{
	background:#ffe700;
	color:#000;
}
.contact-block {
    margin-bottom: 19px;
    position: relative;
}
.contact-block iframe {
    height: 362px;
    width: 100%;
}
#contactform input[type="text"] {
    border: 1px solid #dddddd !important;
    height: 42px !important;
    margin-bottom: 20px;
    padding-left: 8px;
    width: 100%;
}
#contactform textarea {
    border: 1px solid #dddddd !important;
    width: 100%;
    padding-left: 8px;
    margin-top: 0 !important;
    height: 228px;
}
/* mini cart box styles */
 
#mini_cart_box{
    background: none repeat scroll 0 0 #222;
    font-size: 13px;
    border-radius: 10px 10px 10px 10px;
    position: fixed;
    top: 19em;
    right: 1px;
    width: 140px;
    height: 100px; /*131px;*/
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
       filter: alpha(opacity=89);
       opacity:.87;    
    /*
    position: absolute;
    top: 15px;
     position: fixed; */
}
#mini_cart_box h3{
    background: none repeat scroll 0 0 #e12726;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 28px;
    margin: 5px;
    text-align: center;
    text-shadow: 1px 2px 1px #6A6A6A;
 }
 
#mini_cart_box label{
    float: left;
    font-size: 15px;
    padding: 1px;
    position: relative;
    width: 100%;
    text-align: center;	 
    color: #ffffff;
 }
 #mini_cart_box p{
    float: left;
    font-size: 15px;
    padding: 5px 5px 5px 0;
    text-align: left;
    width: 58%;
 }
  #mini_cart_box .submitbutton{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    font-size: 13px;
    position: relative;
    text-decoration: underline;
    text-align: center;
	 padding: 4px 5px;
	 text-decoration: none;
}
.submitbutton:hover{
	color:#fff !important;
}
 .contact-detail{
	 width:50%;
	 float:left;
 }
 .contact-detail h5{
	 font-size: 13px !important;
	margin-bottom: 3px;
 }
 
.fa-angle-right {
    padding: 1px 1px 0px 7px;
}
.product_details input[type="submit"], .product_details input[type="button"] {
	-webkit-box-shadow: 0 15px 10px -10px rgba(31, 31, 31, 0.5);  
  	-moz-box-shadow:    0 15px 10px -10px rgba(31, 31, 31, 0.5);
    box-shadow: 0 15px 10px -10px rgba(31, 31, 31, 0.5);
}